package com.bonus.core.customer.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class OrgAdjuestVO {
   @ApiModelProperty("主键自增")
   private Long id;
   @ApiModelProperty("人员id")
   private Long custId;
   @ApiModelProperty("新机构id")
   private Long newOrgId;

   public Long getId() {
      return this.id;
   }

   public Long getCustId() {
      return this.custId;
   }

   public Long getNewOrgId() {
      return this.newOrgId;
   }

   public void setId(final Long id) {
      this.id = id;
   }

   public void setCustId(final Long custId) {
      this.custId = custId;
   }

   public void setNewOrgId(final Long newOrgId) {
      this.newOrgId = newOrgId;
   }




}
